/* index page css */

#page_content h3 {
	font-family: 'Open Sans', sans-serif;
	position: relative;
	padding-left: 93px;
	text-transform: uppercase;
}
#page_content h3 span {
	position: absolute;
	left: 0;
	top: -12px;
}
#page_content p {
	line-height: 1.5em;
	padding-left: 10px;
}
.book-list li {
	width: 50%;
	float: left;
}
.book-list {
	border: 1px solid;
	padding-left: 25px;
	margin-bottom: 48px;
	clear: both;
	width: 100%;
	background: #3aa607;
	overflow: hidden;
	color: #fff;
	padding: 25px 50px;
	box-shadow: -1px -1px 8px #000;
}
.sub-contant {
	border: 1px solid;
	padding-left: 25px;
	margin-bottom: 48px;
	clear: both;
	width: 100%;
	background: #3aa607;
	overflow: hidden;
	color: #fff;
	padding: 25px;
	box-shadow: -1px -1px 8px #000;
}
/*.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; 
    padding-top: 25px;
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

iframe{
 width: 100vw;
 height: calc(100vw/1.77);
}
.videoWrapper{
width: 100%;
height: 100%;
position: relative;
overflow:hidden;
}*/
.sliderwith-text {
	position: relative;
	padding-bottom: 44.25%; /* 16:9 */
	height: auto;
}
@media(min-width:1900px) {
.videoWrapper {
	padding-bottom: 7.25%;
}
}
/* index page css end */


#search {
	background-color: #fbfbfd;
	text-align: center;
	padding: 20px 0 20px 0;
	position: relative;
	z-index: 2;
	-webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.2);
	-moz-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.2);
	box-shadow: 0 2px 2px 0 rgba(0,0,0,0.2)
}
.searchFormContainer {
	width: 100%
}
#search .searchFormContainer input[type=text] {
	height: 42px;
	font-size: 16px;
	padding: 0 13px 0 13px;
	border: 1px solid #a0a0a0;
	box-sizing: border-box;
	color: #4f4f4f;
}
#search .searchFormContainer input[type=text]:focus {
	border-color: #319bf5 !important;
	-webkit-box-shadow: 0 1px 5px -3px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 1px 5px -3px rgba(0,0,0,0.3);
	box-shadow: 0 1px 5px -3px rgba(0,0,0,0.3)
}
#search .searchFormContainer input[type=button] {
	height: 42px;
	font-size: 14px;
	padding: 0 13px 0 13px;
	background-color: #ff9102;
	color: #fff;
	border: 0;
	cursor: pointer;
	box-sizing: border-box;
	-webkit-appearance: none;
	border-radius: 0;
	line-height: 1em;
}
#search .searchFormContainer input[type=button]:hover {
	cursor: pointer;
	background-color: #ff7b00
}
#search .location {
	width: 100%;
	margin-bottom: 10px
}
#search .fromDate, #search .toDate {
	width: 49%;
	background: #fff url(../images/ico_calendar_2.svg) 97% 10px no-repeat;
	background-size: 20px auto
}
#search .fromDate:hover, #search .toDate:hover {
	cursor: pointer
}
.btnSearchLocation {
	width: 100%;
	margin-top: 10px
}
 @media screen and (min-width:768px) {
#search .searchFormContainer input[type=text] {
	margin-right: 6px;
	float: left;
}
#search .location {
	width: 656px;
	margin-bottom: 0
}
#search .fromDate, #search .toDate {
	width: 140px;
	background-position: 110px 10px
}
.btnSearchLocation {
	width: 117px;
	margin-top: 0;
	position: relative;
	top: -1px
}
}
/*.container {
    width: 1080px;
    margin: auto;
    padding: 0;
}*/
.map {
	display: block;
	width: 100%;
	height: 720px;
	text-align: left;
	padding-left: 123px;
	padding-right: 70px;
	box-sizing: border-box;
	position: relative;
}
.listMap2Col {
	width: 268px;
	list-style: none;
	font-size: 14px;
	line-height: 19px;
}
.listMap2Col li {
	width: 109px;
	float: left;
}
.svgMap {
	position: absolute;
	left: 182px;
	top: 100px;
}
.right {
/*float: right;
	display: none;*/
}
.map .left, .map .right {
	position: relative;
	z-index: 3;
}
.map .left, .map .right {
	position: relative;
	z-index: 3;
}
.left {
	float: left;
	display: none;
}
.marginT80 {
	margin-top: 80px;
}
.text16 {
	font-size: 16px;
}
 @media screen and (min-width: 768px) .listMap2Col {
 width: 220px;
 list-style: none;
 font-size: 14px;
 line-height: 19px;
 border: 1px solid;
}
.map {
	display: none;
	width: 100%;
	height: 720px;
	text-align: left;
	padding-left: 0px;
	padding-right: 0px;
	box-sizing: border-box;
	position: relative;
}
a {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
a:hover {
	color: #e9880c;
	text-decoration: underline;
}
#search {
	background-color: #f1f1f1;
	text-align: center;
	padding: 35px 0 20px 0;
	position: relative;
	z-index: 2;
	-webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.2);
	-moz-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.2);
	box-shadow: 0 2px 2px 0 rgba(0,0,0,0.2)
}
.searchFormContainer {
	width: 100%
}
#search .searchFormContainer input[type=text] {
	height: 42px;
	font-size: 16px;
	padding: 0 13px 0 13px;
	border: 1px solid #a0a0a0;
	box-sizing: border-box;
	color: #4f4f4f
}
#search .searchFormContainer input[type=text]:focus {
	border-color: #319bf5 !important;
	-webkit-box-shadow: 0 1px 5px -3px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 1px 5px -3px rgba(0,0,0,0.3);
	box-shadow: 0 1px 5px -3px rgba(0,0,0,0.3)
}
#search .searchFormContainer input[type=button] {
	height: 42px;
	font-size: 14px;
	padding: 0 13px 0 13px;
	background-color: #ff9102;
	color: #fff;
	border: 0;
	cursor: pointer;
	box-sizing: border-box;
	-webkit-appearance: none;
	border-radius: 0
}
#search .searchFormContainer input[type=button]:hover {
	cursor: pointer;
	background-color: #ff7b00
}
#search .location {
	width: 100%;
	margin-bottom: 10px
}
#search .fromDate, #search .toDate {
	width: 49%;
	background: #fff url(../images/ico_calendar_2.svg) 97% 10px no-repeat;
	background-size: 20px auto
}
#search .fromDate:hover, #search .toDate:hover {
	cursor: pointer
}
.btnSearchLocation {
	width: 100%;
	margin-top: 10px
}
@media screen and (min-width:768px) {
#search .searchFormContainer input[type=text] {
	margin-right: 6px
}
#search .location {
	width: 656px;
	margin-bottom: 0
}
#search .fromDate, #search .toDate {
	width: 140px;
	background-position: 110px 10px
}
.btnSearchLocation {
	width: 117px;
	margin-top: 0;
	position: relative;
	top: -1px
}
}
.map-frame {
    width: 100%;
    height: 520px;
    position: relative;
}

.city-list h2 {
    font-size: 23px;
    font-weight: 600;
    padding-bottom: 10px;
    background: #ff4242;
    color: #fff;
    padding: 10px;
    border-radius: 4px 4px 0 0;
}

.city-list ul {
    padding: 15px 15px 25px 15px;
    background: #fff;
    box-shadow: 0 2px 6px #ccc;
    list-style: none;
    clear: both;
    overflow: hidden;
}

.city-list ul li a {
    color: #808080;
}

.city-list ul li {
    color: #808080;
    padding-left: 10px;
    padding: 8px 5px;
    border-bottom: 1px dotted;
    width: 24%;
    float: left;
    margin: 0px 5px;
}

.city-list li::before {
    color: #545252;
    content: "\f0a1";
    display: inline-block;
    font-family: "FontAwesome";
    font-size: 12px;
    margin-right: 5px;
    transition: border-color 0s ease 0s;
}
/* special deals */
.short-header {
    box-shadow: 0px 0px 10px #dcdbdb;
    margin-bottom: 40px;
    padding: 20px 10px;
    margin-top: -20px;
}
.add-filter ul li {
	list-style: none;
}
.add-filter [type="checkbox"] {
	height: 13px;
	line-height: 18px;
	padding: 0 32px;
	outline: none;
	font-size: 15px;
	color: #808080;
	margin: 7px 15px 0px 0px;
	width: auto;
	box-sizing: border-box;
	display: block;
	background-color: #fcfcfc;
	font-weight: 500;
	border: 1px solid #e0e0e0;
	opacity: 1;
	border-radius: 3px;
	float: left;
}
.cancle-filter, .clear-filter, .apply-filter {
	display: inline-block;
	margin: 10px;
	font-weight: 600;
	border: 1px solid;
	padding: 5px 8px;
	border-radius: 4px;
	cursor: pointer;
}
#neighborhoods ul li {
	list-style: none;
}
.listSixColumns ul {
	float: left;
	width: 25%;
}
.listSixColumns {
    list-style: none;
    line-height: 22px;
    margin: 0px;
    padding: 0px;
    background: #f5f5f5;
    padding: 20px;
}
.listSixColumns li{
	list-style:none;
	vertical-align:top;
	width:33%;
	padding:5px 0px;
	display: inline-block;
	font-size: 15px;
}
.listSixColumns li a::before {
    color: #3aa607;
    content: "\f21d";
    font-family: "FontAwesome";
    font-size: 15px;
    margin-right: 6px;
}
#neighborhoods {
	margin-top: 20px;
	border-top: 1px solid #cfd0d2;
	line-height: 20px;
}
.textRight {
	text-align: right;
}
.btnShowHide {
	border: 1px solid #0174b2;
	border-radius: 4px;
	padding: 8px 15px 8px 15px;
	display: inline-block;
	cursor: pointer;
	background-color: transparent;
	color: #0174b2;
}
/* Style the list */
ul.breadcrumb {
	padding: 10px 16px;
	list-style: none;
}
/* Display list items side by side */
ul.breadcrumb li {
	display: inline;
	font-size: 18px;
}
/* Add a slash symbol (/) before/behind each list item */
ul.breadcrumb li+li:before {
	padding: 8px;
	color: black;
	content: "/\00a0";
}
/* Add a color to all links inside the list */
ul.breadcrumb li a {
	color: #3aa607;
	text-decoration: none;
}
/* Add a color on mouse-over */
ul.breadcrumb li a:hover {
	color: #e9880c;
	text-decoration: underline;
}
select.selectpicker option:hover {
	background: #3aa607 !important;
	color: #fff;
}
.text-green {
	color: #3aa607
}
.text-orange {
	color: #e9880c
}


/*******/
.nav li {
	position: relative;
	display: inline-block;
	float: left;
	margin-right: 7px;
}
.nav li .fa {
	display: inline-block;
	margin-right: 7px;
}
.fixednav {
	position: fixed;
	top: 61px;
}
#myHeader {
	padding-left: 0;
	background: #f1f1f1;
	padding: 15px;
	z-index: 999;
	width: 100%;
	left: 0;
}
.sticky.fixednav {
	top: 118px;
	width: 30%;
}
.nav>li>a:focus, .nav>li>a:hover {
	text-decoration: none;
	background-color: #e9880c !important;
	color: #fff !important;
}
.nav>li>a {
	position: relative;
	display: block;
	padding: 10px 10px;
}
